uuid: 6db4ff97-1985-4031-a52e-5a495891cb95
langcode: en
status: true
dependencies:
  module:
    - media_contact
id: media_contact_entity.field_email
field_name: field_email
entity_type: media_contact_entity
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
